﻿  .leftTile_Fid
{
    background-image: url(../Images/SiteNav/shadow-left-tile.gif);
    background-repeat: repeat-y;    
}

.rightTile_Fid
{
    background-image: url(../Images/SiteNav/shadow-right.gif);
    background-repeat: repeat-y;       


}

.topLeft_Fid
{
    background-image: url(../Images/SiteNav/shadow-top-left.gif);
    width:5px; 
    height:5px
}

.top_Fid
{
    background-image: url(../Images/SiteNav/shadow-top.gif);  
    height:5px
}

.topRight_Fid
{
    background-image: url(../Images/SiteNav/shadow-top-right.gif);
    width:5px; 
    height:5px
}

.bottomLeft_Fid
{
    background-image: url(../Images/SiteNav/shadow-bottom-left.gif);
    width:5px; 
    height:5px
}

.bottom_Fid
{
    background-image: url(../Images/SiteNav/shadow-bottom.gif);  
    height:5px
}

.bottomRight_Fid
{
    background-image: url(../Images/SiteNav/shadow-bottom-right.gif);
    width:5px; 
    height:5px
}

.bottomFade_Fid
{
    background-image: url(../Images/SiteNav/page-bottom-fade.gif);
    height: 110px;
}

.currentStep
{ 
    font-size:11px;
    margin-bottom:16px;
    font-weight:bold;
    color:#7c813b;
}

.otherStep
{ 
    font-size:11px;
    margin-bottom:16px;
    font-weight:normal;
    color:#999999;
}

.FieldLabel
{
    font-size:9px;
    line-height:140%;
    margin-bottom:0px;
    color:#666666;
}